@charset "utf-8";
*{ padding:0px; margin:0px;}
	
	body{
	/*background-color: #4976b1;*/
	background-color: #000000;
	/*background-image: url(../../Images/images/india/bg_india16.jpg);
	background-image: url(../../Images/images/grid.png);*/
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: center center;
-moz-background-size: cover;
-webkit-background-size: cover;
-o-background-size: cover;
background-size: cover;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	color:#FFF;
}

#slideshow {
    position:relative;
	z-index:-1;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

#slideshow img {
	/* Set rules to fill background */
	min-height: 100%;
	min-width: 1024px;
	/* Set up proportionate scaling */
	width: 100%;
	height: 100%;
	/* Set up positioning */
	position: fixed;
	top: 0;
	left: 0;
}
		
@media screen and (max-width: 1024px){
	img.bg {
	left: 50%;
	margin-left: -512px; 
}
}

h1 {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 20px;
	padding: 5px;
}
h2 {
	color: #FFF;
	font-family:  Tahoma, Geneva, sans-serif;
	font-size: 16px;
	padding: 5px;
}
h3 {
	color: #FFF;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	padding: 5px;
}
h4 {
	color: #CCCCCC;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 13px;
	padding: 5px;
}
.hometext {
	color: #CCCCCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: justify;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
}
	
a{
	color: #FFFFFF;
	text-decoration:none;
}
img {
	border:none;
}

	h3{
	margin: 10px 10px 0 10px;
	color: #FFF;
	letter-spacing: -1px;
	font-weight: bold;
	font-family: Arial, sans-serif;
	font-size: 16pt;
}	
#containerhome {
	width: 1000px;
	position:relative;
	font-family: Tahoma, Geneva, sans-serif;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	background-color: rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
}

	#container {
	width: 1000px;
	font-family: Tahoma, Geneva, sans-serif;
	height: 700px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	background-color: rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	
}
#container1 {
	width: 1000px;
	font-family: Tahoma, Geneva, sans-serif;
	min-height: 565px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	position: relative;
	background-color: rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	clear: both;
	overflow: auto;
	
}
#header{
	position: relative;
	height: 100px;
	width: 90%;
	padding-top: 0;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0px;
	margin-right: auto;
	margin-left: auto;
}
.logo{
float:left;
}

p{
	padding: 0px;
	margin: 0px;
}

.clear{
clear:both;
}

a.read_more{
display:block;
width:66px;
height:23px;
line-height:23px;
text-align:center;
color:#fff;
float:right;
margin:10px 40px 0 0;
padding:0 0 0 17px;
text-decoration:none;
font-size:12px;
background:url(../../Images/images/read_more_bg.gif) no-repeat center;
}
a:hover.read_more{
text-decoration:underline;
}
img.left_img{
float:left;
padding:3px 25px 3px 3px;
}

#main_container{
width:960px;
height:auto;
margin:auto;
padding:20px 20px 0 20px;
background-color: rgba(0,0,0,0.1);
	-webkit-box-shadow: 0px 0px 45px #333;
	-moz-box-shadow: 0px 0px 45px #333;
	box-shadow: 0px 0px 45px #333;
	 -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

/*-------------nav------------*/
ul#nav {
	width: 500px;
	text-align: center;
	overflow: hidden;
	float: right;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
	ul#nav li {
		float: left; list-style: none; 
	}
		ul#nav li a {
	display: block;
	width: 97px;
	height: 55px;
	text-transform: uppercase;
	color: #FFCC99;
	text-decoration: none;
	background: url(../../Images/images/label.png) 0 -149px no-repeat;
	margin-top: 0;
	margin-right: 10px;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 30px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-family: Helvetica, Arial, Sans-Serif;
	font-size: 14px;
	font-weight: bold;
		}
			ul#nav li a:hover {
	color: #eee9d9;
	text-shadow: 0 2px 3px #4c2222;
	background-image: url(../../Images/images/label.png);
	background-repeat: no-repeat;
	background-position: 0 0;
			}
			.first {
	color: #eee9d9;
	text-shadow: 0 2px 3px #4c2222;
	background-image: url(../../Images/images/label.png);
	background-repeat: no-repeat;
	background-position: 10px -5px;
	
			}
			
			.first:hover {
	color: #eee9d9;
	text-shadow: 0 2px 3px #4c2222;
	background-image: url(../../Images/images/label.png);
	background-repeat: no-repeat;
	background-position: 0 20;
			}
			
			
			ul#nav li a.js:hover {
				background: url(../../Images/images/label.png) 0 -149px no-repeat;
			}
			
			
/*---------------center_content-------*/
#center_content{
	width: auto;
	height: auto;
	clear: both;
	background-color: #e9e5e2;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
#text{
	width: auto;
	height: auto;
	clear: both;
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.center_mid{
	width: auto;
	height: auto;
	clear: both;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 30px;
	padding-left: 10px;
}
.center_left{
	width: 500px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 10px;
}
.center_right{
	width: 440px;
	float: left;
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0px;
}
.content_block_right{
	font-size: 12px;
	color: #333333;
	height: auto;
	text-align: justify;
	float: right;
	background-color: rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 25px #ccc;
	-moz-box-shadow: 0px 0px 25px #ccc;
	box-shadow: 0px 0px 10px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	padding: 10px;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
	
}

#navcat {
	PADDING-BOTTOM: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline-block;
	MARGIN-LEFT: 20px;
	margin-top: 10px;
	overflow: hidden;
	float: left;
	margin-right: 0px;
	background-repeat: no-repeat;
	margin-bottom: 0px;
	width: 560px;
}

#flash {
	PADDING-BOTTOM: 0px;
	HEIGHT: 400px;
	PADDING-LEFT: 0px;
	WIDTH: 470px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline-block;
	MARGIN-LEFT: 10px;
	overflow: hidden;
	float: right;
	margin-right: 10px;
	/*background-image: url(../../Images/images/photoFrame1.png);*/
	background-repeat: no-repeat;
}
#flashin {
	margin-top: 140px;
	margin-bottom: 40px;
	margin-left: 30px;
	margin-right: 30px;
	overflow: hidden;
	height: 220px;
	width: 400px;
}
#map {
	PADDING-BOTTOM: 0px;
	HEIGHT: auto;
	PADDING-LEFT: 0px;
	WIDTH: 570px;
	PADDING-RIGHT: 0px;
	DISPLAY: inline-block;
	MARGIN-LEFT: 10px;
	overflow: hidden;
	float: right;
	margin-right: 10px;
	background-repeat: no-repeat;
	margin-top: 5px;
}
#mapin {
	overflow: hidden;
	height: auto;
	width: 550px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
	
#map img {
	border:none
}
#map img:hover{
	border:1px solid #fff;
}
				
#footer {
	height: 50px;
	/*background-color: rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 0px 60px #999;
	-moz-box-shadow: 0px 0px 60px #999;
	box-shadow: 0px 0px 60px #999;*/
	width: 1000px;
	color: #fff;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	padding-top: 10px;
	padding-right: 5%;
	padding-bottom: 10px;
	padding-left: 10px;
 }
#footer img {
	border:none;
}
#copyrights{
	width: 400px;
	color: #F6F5E9;
	font-size: 11px;
	float: left;
	padding-top: 15px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 20px;
}
.footer_social {
	list-style-type: none;
	float: right;
	text-align:right;
	width: 500px;
	height: auto;
	margin: 0px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
}
.table1 { border :1px solid #666;
}
.table1 td{ border :1px solid #CCC; padding:2px 5px;
}


.table2 { border :0px solid #666;
}
.table2 td{ border :1px solid #CCC; padding:2px 5px;
}

.table3 { border :1px solid #CCC;
}
.table3 td{ border-top: 1px dashed #CCC; border-bottom :1px dashed #CCC; border-left :1px dashed #CCC;  border-right:1px dashed #CCC; padding:2px 2px;
}

.imgl {
	float: left;
	border: 1px none #999;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 5px;
}
.imgr {
	float: right;
	border: 1px none #999;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.imgborder {
	border: 1px solid #999;
	padding-top: 3px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
#search-home {
	position: relative;
	height: auto;
	float:left;
	width:500px;
	padding: 10px 20px;
}
#search-lodge {
	position: relative;
	height: auto;
	float: right;
	width: 400px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 10px;
}
#search-home img {
	border:none
}
#search-home img:hover{
	border:1px solid #fff;
}
a{
text-decoration:none;
color:#fff;
}
a:hover{
text-decoration:none;
color:#FFAEAE;
}
.imagethumb{
 float: left; width: 150px; height: 135px; margin: 5px; overflow: hidden;
background-color: rgba(0,0,0,0.2);
	-webkit-box-shadow: 0px 0px 25px #ccc;
	-moz-box-shadow: 0px 0px 25px #ccc;
	box-shadow: 0px 0px 10px #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.DROPDOWN
{
    border: 1px solid #cccccc;
    background-position: left center;
    margin-right: 4px;
	margin-top: 15px;
    margin-bottom: 8px;
    padding: 3px;
    color: #000000;
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    word-spacing: 1px;
    height: 30px;
    background-color:#f4efde;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
    overflow: hidden;
    background-repeat: no-repeat;
}

#page-wrap			{
	position: relative;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width:100%;
	float:left
}

.scroll-pane 		{
	
	overflow: auto;
	padding-right:5px;
	height: 400px;
}

.jScrollPaneContainer 	{ position: relative; overflow: hidden; z-index: 1; }

.jScrollPaneTrack 		{ position: absolute; cursor: pointer; right: 0; top: 0; height: 100%; width:20px; 
						  background: url(../../Images/images/bar.jpg) top center repeat-y; padding: 3px 0; }

.jScrollPaneDrag	{ position: absolute; background: url(../../Images/images/ball.png) center center no-repeat;
					  cursor: pointer;}
					  
.imagesmall{
 float: left; width: 70px; height: 55px; margin: 5px; overflow: hidden;
background-color: rgba(0,0,0,0.2);

}

a:focus {
outline: none;
}

.panel {
position: absolute;
top: 50px;
right: 0;
display: none;
background: #000000;
border:1px solid #111111;
-moz-border-radius-topleft: 20px;
-webkit-border-top-left-radius: 20px;
-moz-border-radius-bottomleft: 20px;
-webkit-border-bottom-left-radius: 20px;
width: 837px;
min-height:440px;
padding: 30px 130px 30px 30px;
filter: alpha(opacity=85);
opacity: .85;
z-index:100;
}

.panel p{
margin: 0 0 15px 0;
padding: 0;
color: #cccccc;
}

.panel a, .panel a:visited{
margin: 0;
padding: 0;
color: #F90;
text-decoration: none;
border-bottom: 1px solid #F90;
}

.panel a:hover, .panel a:visited:hover{
margin: 0;
padding: 0;
color: #ffffff;
text-decoration: none;
border-bottom: 1px solid #ffffff;
}

a.trigger{
position: absolute;
height:350px;
width:76px;
text-decoration: none;
top: 100px; right: 0;
font-size: 16px;
text-transform:uppercase;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 0;
font-weight: 700;
background: url(../../Images/images/plus.png) 15% 55% no-repeat;

display: block;
z-index:200;
}


a.trigger:hover{
position: absolute;
height:350px;
width:76px;
text-decoration: none;
top: 100px; right: 0;
font-size: 16px;
letter-spacing:-1px;
font-family: verdana, helvetica, arial, sans-serif;
color:#fff;
padding: 0;
font-weight: 700;
background: url(../../Images/images/plus.png) 15% 55% no-repeat;
display: block;
z-index:200;
}

a.active.trigger {
	height:350px;
width:76px;
padding:0px;
background: url(../../Images/images/minus.png) 15% 55% no-repeat;
z-index:200;
}

/*Visible image map container*/
#indm-home {
	position: relative;
	width: 500px;
	height: 500px;
	padding: 0;
	background-image: url(../../Images/images/india/indimap_home.png);
	background-repeat: no-repeat;
}
/*styling*/
 #indm-home li {
	display: block;
	position: absolute;
	list-style: none;
	margin: 0;
	padding: 0;
	width: 2px;
	height: 80px;
}
/*Link styling*/
 #indm-home a {
display: block;
text-indent: -9999px;
text-decoration: none;
outline: none;
cursor: pointer;
}
/*position on the image*/
#kash {
	left: 75px;
	top: 10px;
	z-index: 10;
}
#hima {
	left: 120px;
	top: 75px;
	z-index: 30;
}
#pun{
	left: 95px;
	top: 90px;
	z-index: 20;
}
#utta{
	left: 145px;
	top: 100px;
	z-index: 30;
}
#har{
	left: 100px;
	top: 115px;
	z-index: 30
}
#up{
	left: 140px;
	top: 125px;
	z-index: 20;
}
#mp{
	left: 95px;
	top: 175px;
	z-index: 10;
}
#raj{
	left: 35px;
	top: 125px;
	z-index: 20;
}
#guj{
	left: 17px;
	top: 210px;
}
#maha{
	left: 80px;
	top: 250px;
	z-index: 10;
}
#kar{
	left: 100px;
	top: 303px;
	z-index: 20;
}
#kera{
	left: 110px;
	top: 375px;
}
#tam{
	left: 130px;
	top: 370px;
	z-index: 20;
}

#andhra{
	left: 135px; 
	top: 280px;
	z-index:10;
}
#goa{
	left: 90px;
	top: 340px;
}
#chhat{
	left: 185px;
	top: 220px;
	z-index:20;
}
#odi{
	left: 200px;
	top: 240px;
	z-index:10;
}
#bih{
	left: 225px; 
	top: 168px;
	z-index:20;
	
}
#jhar{
	left: 225px;
	top: 200px;
	z-index:10;
}
#wb{
	left: 260px; 
	top: 170px;
	z-index:10;
}
#sik{
	left: 290px; 
	top: 158px;
	z-index:10;
}
#ass{
	left: 312px; 
	top: 160px;
	z-index:10;
}
#aruna{
	left: 335px; 
	top: 135px;
	z-index:10;
}
#naga{
	left: 360px; 
	top: 175px;
	z-index:10;
}
#moni{
	left: 355px; 
	top: 195px;
	z-index:10;
}
#mizo{
	left: 345px; 
	top: 215px;
	z-index:10;
}
#tri{
	left: 315px; 
	top: 215px;
	z-index:10;
}
#megha{
	left: 305px; 
	top: 185px;
	z-index:10;
}
#diu{
	left: 40px;
	top: 250px;
	z-index: 10;
}
#dad{
	left: 5px;
	top: 270px;
	z-index: 10;
}
#pon{
	left: 170px;
	top: 385px;
	z-index: 20;
}
#anda{
	left: 340px;
	top: 360px;
	
}
#lak{
	left: 60px;
	top: 380px;
	
}
#chan{
	left: 130px;
	top: 115px;
	z-index: 30
}
#deh{
	left: 135px;
	top: 145px;
	z-index: 30
}

/*width & height*/
#kash a {
width: 110px;
height: 80px;
}
#hima a {
width: 135px;
height: 50px;
}
#pun a {
width: 50px;
height: 50px;
}
#utta a {
width: 80px;
height: 50px;
}
#har a {
width: 50px;
height: 50px;
}
#up a {
width: 105px;
height: 105px;
}
#mp a {
width: 127px;
height: 90px;
}
#raj a {
width: 120px;
height: 110px;
}
#guj a {
width: 90px;
height: 70px;
}
#maha a {
width: 110px;
height: 92px;
}
#kar a {
width: 60px;
height: 95px;
}
#kera a {
width: 35px;
height: 80px;
}
#tam a {
width: 55px;
height: 80px;
}
#andhra a {
width: 110px;
height: 100px;
}
#goa a {
width: 40px;
height: 20px;
}
#chhat a {
width: 55px;
height: 95px;
}
#odi a {
width: 80px;
height: 70px;
}
#bih a {
width: 65px;
height: 50px;
}
#jhar a {
width: 65px;
height: 50px;
}
#wb a {
width: 60px;
height: 90px;
}
#sik a {
width: 50px;
height: 20px;
}
#ass a {
width: 85px;
height: 60px;
z-index:40px;
}
#aruna a {
width: 85px;
height: 50px;
}
#naga a {
width: 60px;
height: 27px;
}
#moni a {
width: 55px;
height: 30px;
}
#mizo a {
width: 55px;
height: 40px;
}
#tri a {
width: 35px;
height: 20px;
}
#megha a {
width: 50px;
height: 25px;
}
#diu a {
width: 60px;
height: 25px;
}
#dad a {
width: 90px;
height: 25px;
}
#pon a {
width: 90px;
height: 25px;
}
#anda a {
width: 50px;
height: 125px;
}
#lak a {
width: 40px;
height: 105px;
}
#chan a {
width: 60px;
height: 10px;
}
#deh a {
width: 60px;
height: 15px;
}
/*Country hover image position*/
#kash a:hover {
background: url(../../Images/images/india/indimap_1.png) -75px -10px no-repeat;
}
#hima a:hover {
background: url(../../Images/images/india/indimap_3.png) -120px -75px no-repeat;
}
#pun a:hover {
background: url(../../Images/images/india/indimap_2.png) -95px -90px no-repeat;
}
#utta a:hover {
background: url(../../Images/images/india/indimap_2.png) -145px -100px no-repeat;
}
#har a:hover {
background: url(../../Images/images/india/indimap_5.png) -100px -115px no-repeat;
}
#up a:hover {
background: url(../../Images/images/india/indimap_4.png) -140px -125px no-repeat;
}
#mp a:hover {
background: url(../../Images/images/india/indimap_2.png) -95px -175px no-repeat;
}
#raj a:hover {
background: url(../../Images/images/india/indimap_1.png) -35px -125px no-repeat;
}
#guj a:hover {
background: url(../../Images/images/india/indimap_3.png) -17px -210px no-repeat;
}
#maha a:hover {
background: url(../../Images/images/india/indimap_1.png) -80px -250px no-repeat;
}
#kar a:hover {
background: url(../../Images/images/india/indimap_3.png) -100px -303px no-repeat;
}
#kera a:hover {
background: url(../../Images/images/india/indimap_2.png) -110px -375px no-repeat;
}
#tam a:hover {
background: url(../../Images/images/india/indimap_1.png) -130px -370px no-repeat;
}
#andhra a:hover {
background: url(../../Images/images/india/indimap_2.png) -135px -280px no-repeat;
}
#goa a:hover {
background: url(../../Images/images/india/indimap_2.png) -90px -340px no-repeat;
}
#chhat a:hover {
background: url(../../Images/images/india/indimap_3.png) -185px -220px no-repeat;
}
#odi a:hover {
background: url(../../Images/images/india/indimap_1.png) -200px -240px no-repeat;
}
#bih a:hover {
background: url(../../Images/images/india/indimap_1.png) -225px -168px no-repeat;
}
#jhar a:hover {
background: url(../../Images/images/india/indimap_2.png) -225px -200px no-repeat;
}
#wb a:hover {
background: url(../../Images/images/india/indimap_3.png) -260px -170px no-repeat;
}
#sik a:hover {
background: url(../../Images/images/india/indimap_1.png) -290px -158px no-repeat;
}
#ass a:hover {
background: url(../../Images/images/india/indimap_5.png) -312px -160px no-repeat;
}
#aruna a:hover {
background: url(../../Images/images/india/indimap_1.png) -335px -135px no-repeat;
}
#naga a:hover {
background: url(../../Images/images/india/indimap_3.png) -360px -175px no-repeat;
}
#moni a:hover {
background: url(../../Images/images/india/indimap_1.png) -355px -195px no-repeat;
}
#mizo a:hover {
background: url(../../Images/images/india/indimap_3.png) -345px -215px no-repeat;
}
#tri a:hover {
background: url(../../Images/images/india/indimap_1.png) -315px -215px no-repeat;
}
#megha a:hover {
background: url(../../Images/images/india/indimap_1.png) -305px -185px no-repeat;
}
#diu a:hover {
background: url(../../Images/images/india/indimap_2.png) -40px -250px no-repeat;
}
#dad a:hover {
background: url(../../Images/images/india/indimap_2.png) -5px -270px no-repeat;
}
#pon a:hover {
background: url(../../Images/images/india/indimap_2.png) -170px -385px no-repeat;
}
#anda a:hover {
background: url(../../Images/images/india/indimap_2.png) -340px -360px no-repeat;
}
#lak a:hover {
background: url(../../Images/images/india/indimap_2.png) -60px -380px no-repeat;
}
#chan a:hover {
background: url(../../Images/images/india/indimap_4.png) -130px -115px no-repeat;
}
#deh a:hover {
background: url(../../Images/images/india/indimap_3.png) -135px -145px no-repeat;
}
